/*
 * @Author: zc
 * @description 辅助功能-省平台对接
 */
import request from '@/utils/request';
/**
 * @description 查询政民互动发布列表
 * @param {object} params
 */
export const provinceZmhdList = (params: object) => {
	return request({
		url: `/api/v1/OrderProvinceZmhd/getorderlist`,
		method: 'get',
		params,
	});
};
/**
 * @description 查询政民互动发布详情
 * @param {object} params
 */
export const provinceZmhdDetail = (params: object) => {
	return request({
		url: `/api/v1/OrderProvinceZmhd/getorderprovincezmhdinfo`,
		method: 'get',
		params,
	});
};
/**
 * @description 查询政民互动发布
 * @param {object} data
 */
export const provinceZmhdAdd = (data: object) => {
	return request({
		url: `/api/v1/OrderProvinceZmhd/add`,
		method: 'post',
		data,
	});
};
